QXBVSP(3)

SYNOPSIS
SUBROUTINE QXBVSP (LUN, KPRINT, IPASS)

NAME
qxbvsp - Quick check for BVSUP.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (QXBVSP-S, QXDBVS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
BVSUP, PASS

COMMON BLOCKS
SAVEX

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901014 Made editorial changes and added correct result to output. (RWC)
910708 Minor modifications in use of KPRINT. (WRB)